@charset "utf-8";
/* CSS Document */

/* ***************************************
共通パーツのデザインを設定します　【フルスクリーン(ダイアログ)】
*************************************** */
.invisiblebtn{opacity:0.01;background:rgba(255,255,255,0.01);}/* IE10対応 */
#fullscreen_base{
	display:table;
	position:fixed;z-index:10000;
	top:0;left:0;
	width:100%;height:100%;

	background:rgba(0,0,0,0.9);
	
	transition-duration:.5s;
	transition-property:all;
	opacity:0;
}
body.fullscreen #fullscreen_base{
	opacity:1;
}
body.fullscreen{
	overflow:hidden;
}
#fullscreen_area{
	display:table-cell;
	vertical-align:middle;
	text-align:center;

	position:relative;
	overflow:auto;
	width:100%;height:100%;

	transition-duration:.25s;
	transition-property:all;
	opacity:0;
	
	transform:scale(0.1, 0.1);
}
body.fullscreen #fullscreen_area{
	opacity:1;
	transform:scale(1, 1);
}